<article class="article">
    <h1 class="article-title">{{ post.title }}</h1>

    {#<p class="article-meta">Written by <a href="#">Super User</a></p>#}

    {#<p class="text-lead">{{ post.content }}</p>#}

    <p>{{ post.content }}</p>

    <div class="row">
        <a href="{{ path('app_post_post', { slug: post.slug }) }}" class="paper-btn">Lire ...</a>
    </div>
</article>
